Subject: bug#30432: 26.0.91; freeze when text wrap-prefix exceeds window text width

From: Paul Rankin <[email-masked]>
Date: Tue, 13 Feb 2018 12:30:27 +1000

This video has the whole show. I select a paragraph of lorem ipsum, put the wrap-prefix of 90 and then zap, Emacs becomes a zombie.

https://gfycat.com/WarpedImpureFlickertailsquirrel

In the vid I'm both clicking and hitting C-b, M-<, etc. but nothing.

-- 
https://www.paulwrankin.com

> On 13 Feb 2018, at 12:18 pm, Paul Rankin <[email-masked]> wrote:
> 
> On 13 Feb 2018, at 12:15 pm, Paul Rankin <[email-masked]> wrote:
>> 
>> It's definitely a freeze. Emacs becomes unresponsive and needs to be force quit. I've recorded a video showing how it all goes down:
>> 
>> https://gfycat.com/gifs/detail/ImmaculateLazyAfricanjacana
> 
> Sorry, I didn't realise this video site is truncated to 60 seconds, which doesn't adequately illustrate the issue. I'm uploading a new one now.